﻿@font-face {
    font-family: 'assistant-regular';
    src: url('../fonts/assistant-regular.ttf') format('truetype');
}
.imageDeclare {
    text-align: center; 
    font-family: Typograph2; 
    font-size: 15px; 
    color: rgb(145, 145, 145);
    margin:25px
}
s,
strike {
    text-decoration: none;
    /*we're replacing the default line-through*/
    position: relative;
    display: inline-block;
    /* keeps it from wrapping across multiple lines */
}

    s:after,
    strike:after {
        content: "";
        /* required property */
        position: absolute;
        bottom: 0;
        left: 0;
        border-top: 2px solid #ec008c;
        height: 56%;

        width: 100%;
        transform: skewY( 9deg);
    }
.toFormButton {
    width: 135px;
    height: 25px;
    border-radius: 26px;
    border: solid #45a3da;
    background-color: #45a3da;
    font-size: 17px;
    color: white;
/*    padding-right: 26px;*/
}

.image-container {
    position: relative;
}
.long_descc {
    padding-top: 3%;
    width: 100%;
    height: 20%;
    border: 6px solid white;
    padding-right:5px
}
.long_desc_div {
    width: 100%;
    text-align: right
}
.CarNamee {
    color: #404041;
    font-weight: bold;
    font-size: 23px;
    font-family: Fb Typograph 2;

}
.CarTypee {
    color: #404041;
    font-size: 14px;
    font-family: assistant-regular !important;
    height: 13px;
}
.contentt {
    margin-top: 8px;
    justify-content: space-between;
}
    .contentt .row {
        display: table-cell;
        justify-content: space-between;
        width: 62%
    }
.smalldetile {
    text-align: right;
    width: max-content;
}

.carDetailsContt {
    font-weight: normal;
}
.strike_class {
    font-size: 29px;
}
.smalldetile {
    text-align: right;
    width: max-content;
}
.get_button {
    text-align: left;
    width: max-content;
    padding-right: 26px;
}
.field-validation-error {
    color: #da3382;
}
.input-validation-error {
    color: red;
    border-radius: 17px;
    border: 2px solid red;
}

.infoMsg1 {
    padding-top:13px;
    height: 56px;
    font-size: 14px;
    color: white;
    font-style: normal;
    text-align: center;
}

    .input-validation-error ::placeholder, field-validation-error::placeholder {
        /* Chrome, Firefox, Opera, Safari 10.1+ */
        color: red;
        opacity: 1; /* Firefox */
    }
    .input-validation-error:-ms-input-placeholder, field-validation-error:-ms-input-placeholder { /* Internet Explorer 10-11 */
        color: red;
    }

    .input-validation-error::-ms-input-placeholder, field-validation-error::-ms-input-placeholder { /* Microsoft Edge */
        color: red;
    }


.modal fade {
    background-color: rgb(0 0 0 / 80%);
}

.carDetielsModal-dialog {
    border-radius: 0;
}
.carDetielsModal-header {
    display: contents;
}
.close {
    text-align: center;
    margin-top: -42px !important;
    font-size: 33px;
    border-radius: 50%;
    opacity: 100;
    background-color: white;
    width: 31px;
    height: 31px;
}
    .close > span {
        color: deeppink;
        width: 31px;
        height: 31px;
    }
.carDetielsModal-body {
    color: black;
    width:100%;
}

.pic_cover {
    position: relative;
    justify-content: space-around;
    width: 66%;
    margin-top: 58px;
}
.pictures {
    position: relative;
    justify-content: space-around;
    height: 50%;
}
.modal_car_detiles {
    display: flex;
}
    .modal_car_detiles > div {
        width: 70%;
    }
.manufacture {
    color: #404041;
    font-weight: bold;
    font-size: 23px;
    font-family: Fb Typograph 2;
/*    margin-right: 15px;
*/    padding-top: 6px;
}
.carmodel {
    color: #404041;
    font-size: 13px;
    font-family: Myriad Hebrew;
/*    margin-right: 15px;
*/    padding-top: 6px;
}


.row_button {
    display: table-cell;
    justify-content: space-between;
    width: 50%;
}
    .row_button .smalldetile {
        text-align: left;
        height: 21px;
        width: max-content;
    }
.click_area {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 16px;
    left: -3px;
    z-index:999 !important;
}
.icon_img {
        position: absolute;
    /*top: 16px;
    left: 18px;*/
    color: #fff;
    z-index: 1;
    border-radius: 50%;
    /* border: solid #ffffff; */
    width: 29px;
    height: 29px;
    background: url(../images/heart_icon_grey.png) no-repeat 4.5px 6px;
    /* color: #989898;*/
    background-size: 71%;
    background-color: white;
    text-align: center;
}
/*.car_item .icon_img .harticon {
    width: 22px;
    height: 30px;
    background-size: 71%;
    border-radius: 50%;
}*/

/*.button_icon_img {
    position: absolute;
    top: 16px;
    left: 8px;
    width: 40px;
    height: 40px;
}*/
.car_item.fav .icon_img {
    background: url(../images/heart_icon.png) no-repeat 4.5px 6px;
    background-color: white;
    width: 29px;
    height: 29px;
    background-size: 71%;
    border-radius: 50%;
}
.comment {
    height: 100px;
}
.button-submit {
    width: 160px;
    height: 34px;
    border-radius: 17px;
    border: 1px solid #45a3da;
    background-color: #45a3da;
    border-radius: 26px;
    font-size: 17px;
    color: white;
}

.right_form {
    justify-content: space-between;
}

.sorting-cover {
    display:flex;
}
#carDetielsModal {
    background-color: #040b17db;
}
#OkModal-cover {
    background-color: #040b17db;
}
.newInput {
    text-align: -webkit-right;
    direction: rtl;
}
.city_row .newInput > option {
    text-align: -webkit-right !important;
    direction: rtl !important;
}
option {
    direction: rtl;
}
img {
    opacity: 1;
    transition: opacity 1s ease;
}

    img[data-src] {
        opacity: 0;
    }

/*@media (max-width: 768px) {
    .responsive-dialog {
        width: 374px !important;
        margin: 30px !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
}*/
.select2-selection__rendered {
    text-align: -webkit-right;
    direction: rtl;
    padding-top: 7px;
}
.select2-selection__arrow {
    position: absolute;
    top: 8px !important;
    left: 15px !important;
    /* right: 1px; */
    width: 20px;
}
.select2-search {
    display: block;
}
/*MOBILE*/
@media (max-width: 600px) {
    .pic_cover {
            width: 100%;
        }

        .responsive-dialog {
            width: 374px !important;
            margin: 30px !important;
            margin-left: auto !important;
            margin-right: auto !important;
        }


        .carImg {
            position: relative;
            top: 3px;
            right: 3px;
            width: 95%;
        }

        .car_item_innerr .backgroundclass {
            width: 50%;
        }

        .getDett {
            width: 333px;
            /*margin-right: 5px;*/
            margin-bottom: 0px;
            margin-top: 14px;
            height: 316px;
            background-color: white;
            display: block;
            margin-left: auto;
            margin-right: auto;
            border: 9px solid white;
            cursor: pointer;
        }

        .click_area {
            width: 70px;
            height: 70px;
            position: absolute;
            top: 2px;
            left: 4px;
            z-index: 2;
            z-index:999 !important;
        }

        .icon_img {
            position: absolute;
            top: 16px;
            left: 18px;
            color: #fff;
            z-index: 1;
            border-radius: 50%;
            /* border: solid #ffffff; */
            width: 37px;
            height: 37px;
            background: url(../images/heart_icon_grey.png) no-repeat 5.5px 8px;
            /* color: #989898;*/
            background-size: 71%;
            background-color: white;
            text-align: center;
        }

        .car_item.fav .icon_img {
            background: url(../images/heart_icon.png) no-repeat 5.5px 8px;
            background-color: white;
            width: 37px;
            height: 37px;
            background-size: 71%;
            border-radius: 50%;
        }

        .carImage1 {
            width: 325px;
        }

        .carlittleImg {
            width: 78px;
        }

        .picRow {
            left: 43%;
            width: max-content;
            margin-top: 8px;
        }
    .infoMsg1 {
        font-size: 18px;
    }
        .bannerImg {
            display: none;
        }

        .detile {
            background-color: #e7e9ea;
            width: 48%;
            height: 32px;
            margin: 2px;
            font-size: 18px;
        }

        .bold-text {
            font-size: 15px;
            font-weight: 700;
            font-style: normal;
            margin-top: 10px;
            width: 52%;
            margin-right: 3px;
        }

        .unbold-text {
            /*//  margin-top: 17px;*/
            width: 41%;
            height: 17px;
            color: #414042;
            font-size: 15px;
            font-weight: 300;
            font-style: normal;
            letter-spacing: normal;
            line-height: normal;
            text-align: left;
        }

        .modal_car_detiles > span {
            padding-top: 26px;
        }

        .title {
            font-weight: bold !important;
            font-size: 22px;
        }

        .detilesclass {
            width: fit-content;
            display: flex;
            flex-flow: wrap;
            margin-top: 8px;
        }

        .car_item_innerr {
            flex-flow: column;
        }

        .backgroundclass {
            background-color: #ebebeb;
            /*width: 1368px;*/
            margin-right: auto;
            margin-left: auto;
            height: auto;
        }

        .modal-dialog {
            padding-top: 66px;
            /* padding-right: 1%;*/
        }

        .modal-footer {
            display: none;
        }

        .modal-header {
            background-color: #000000;
            opacity: 0.9 !important;
        }

        .modal-dialog .modal-content .modal-header .close {
            text-align: center;
            font-size: 33px;
            border-radius: 50%;
            opacity: 100;
            background-color: white;
            width: 31px;
            height: 31px;
            margin-top: -40px !important;
        }

        .modal-content {
            height: 1024px;
            width: inherit;
            max-width: 375px;
        }

        .slidecontainer input {
            -webkit-appearance: none;
            display: flex;
            flex-direction: row;
            /*height: 9px;*/
        }

        .light-backgrond {
            font-size: 20px;
            font-weight: 300;
            background-color: #e6e7e8;
            text-align: center;
        }

        .dark-backgrond {
            font-size: 20px;
            font-weight: 300;
            background-color: #d1d3d4;
            text-align: center;
        }

        .container {
         /*   width: 360px;
            margin-left: 2px;
            margin-right: -8px;*/
        }
    .form_footer .right_form .subscribe_box input[type="checkbox"]{
        width: 16px !important;
        height: 16px !important;
        border-radius: 4px !important;
        float: right !important;
/*        margin: -19px 118px 0px 0px !important;
*/        background-color: #004b93;
    }
    .form_footer .right_form .subscribe_box label {
        margin: -21px 142px 0px 0px !important;
        background: none;
        float: right;
       /* white-space: nowrap;*/ 
       width: 83px;
        height: 13px;
        color: #ffffff;
        font-family: "Typograph2" !important;
        font-size: 17px;
        font-weight: 300;
        word-break: break-word;
    }

    .select2-container--default {
        padding-bottom: 2px;
    }
  /*  .select2-container .select2-choice {
        margin-top: 3px;
        padding-right: 10px;
        width: 270px;
        height: 39px;
        border-radius: 19px;
        background-color: white !important;
        text-align: -webkit-right;
    }*/
     /*   .newInput {
            margin-top: 3px;
            padding-right: 10px;
            width: 270px;
            height: 39px;
            border-radius: 19px;
            background-color: white !important;
            text-align: -webkit-right;
        }*/
    .newInput {
        text-align: -webkit-right;
        direction: rtl;
        width: 246px;
        height: 36px;
        border-radius: 17px;
        font-size: 18px;
        padding-right: 10px;
        margin-top:10px;
    }
        .sorting-cover {
            width: 96.5%;
            padding-right: 3.5%;
        }

        .carDetielsModal-dialog {
            width: 374px !important;
            margin: 30px !important;
            margin-left: auto !important;
            margin-right: auto !important;
        }
        /* .car_item_innerr .backgroundclass {
        width: 50%;
    }*/

        .all-results {
            /*        margin-right: 5%;*/
        }

        .items_cover {
            background-color: #ebebeb;
        }

        .sorting_contianer {
            padding-right: 14px;
            background-color: #ebebeb;
            width: 71%;
              display: inline-block;
        }
        /*
    .detilesclass {
        width: fit-content;
        display: flex;
        flex-flow: wrap;
        margin-top: 8px;
    }*/

        .carDetaill {
            font-size: 15px;
            color: black;
            width: 81% !important;
            align-self: flex-end;
        }

        .car_item_innerr {
            flex-flow: column;
        }

        .backgroundclass {
            background-color: #ebebeb;
            /*width: 1368px;*/
            margin-right: auto;
            margin-left: auto;
            height: auto;
        }

        .modal-dialog {
            padding-top: 66px;
            /*  padding-right: 1%;*/
        }

        .modal-footer {
            display: none;
        }

        .modal-header {
            background-color: #000000;
            opacity: 0.9 !important;
        }

        .close {
            text-align: center;
            font-size: 33px;
            border-radius: 50%;
            opacity: 100;
            background-color: white;
            width: 31px;
            height: 31px;
            margin-top: -21px !important;
        }



        .carImg {
            position: relative;
            top: 8px;
            right: 8px;
            width: 95%;
        }
        /*
    .backgroundclass .items_cover {
        width: 80%;
    }*/

        .singleCar {
            margin: 25px;
        }

    .car_item {
        cursor: pointer;
        max-width: 359px;
        /*margin-right: 5px;*/
        margin-bottom: 0px;
        margin-top: 14px;
        height: 350px;
        background-color: white;
        display: block;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        margin: 25px;
        /*       border: 9px solid white;*/
    }

        .carImage1 {
            width: 325px;
        }

        .form_backgrund > img {
            margin-right: 155px;
            margin-top: 7px;
        }

        .city_row .newInput > option {
            text-align: -webkit-right !important;
            direction: rtl !important;
        }

        .carlittleImg {
            width: 78px;
        }

        .fav_tab {
            font-size: 17px;
            line-height: 15.43px;
            text-decoration: underline;
            color: #454545;
            width: 151px !important;
            position: relative;
            right: -3px;
            top: 3px;
            cursor: pointer;
            display: flex;
        }

        .sort-container {
            display: flex;
            margin: 8px;
            width:128%;
        }

            .sort-container > span {
                margin: 8px;
            }

        .comment {
            height: 100px;
        }

    .form_cover_new {
        background-color: #06437e;
        position: absolute;
        left: 0px;
        width: 100%;
        height: 120%;
        margin-top: -7px !important;
        border-bottom-left-radius: 6px;
        border-bottom-right-radius: 6px;
    }
    .loadMore {
        width: 197px;
        height: 55px;
        border-radius: 40px;
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
        background-color: #ec008c;
        font-size: 20px;
        color: white;
        border: #ec008c;
        margin-right: 25%;
        margin-bottom: 30px;
        margin-top: 15px;
    }
    .OkModal {
        margin-right: 10%;
        margin-left: 10%;
        margin-top: 50%;
        width: 303px;
        height: 271px;
        border-radius: 12px;
        background-color: #ffffff;
    }

    .ok_img {
        display: block;
        margin-top: 31px;
        margin-right: 112px;
    }

    .text1 {
        width: 236px;
        height: 25px;
        color: #404041;
        /*      font-family: "Fb Typograph 2- Black";*/
        font-size: 30px;
        font-weight: 400;
        margin-top: 14px;
        text-align: center;
        /*        direction: ltr;*/
    }

    .text2 {
        width: 240px;
        height: 21px;
        color: #404041;
        /*    font-family: "Fb Typograph 2";*/
        font-size: 25px;
        font-weight: 400;
        font-style: normal;
        margin-top: 14px;
        text-align: center;
    }

    .ok-btn {
        width: 260px;
        height: 50px;
        border-radius: 25px;
        border: 1px solid #45a3da;
        background-color: #45a3da;
        color: white;
        font-size: 25px;
        font-weight: 700;
        margin-top: 14px;
      /*  margin-right: 10%;*/
    }

    .text-cover {
        margin-right: 13px;
    }
    }

    @media (min-width: 601px) and (max-width: 1200px) {
       
        .carDetielsModal-header .close {
        /*    display: none;*/
            /*margin-top: -21px !important;*/
        }

        .carDetielsModal-content {
            width: 734px;
            height: 625px;
        }

        .all-results {
            margin-right: 5%;
        }

        .sorting_contianer {
            padding-right: 27px;
            background-color: #ebebeb;
            width: 82%;
            /*  display: inline-block;*/
        }

        .responsive-dialog {
            width: 374px !important;
            margin: 30px !important;
            margin-left: auto !important;
            margin-right: auto !important;
        }

        .carDetaill {
            font-size: 18px;
            color: black;
            width: 41% !important;
            align-self: flex-end;
        }

        .container1 {
            height: -webkit-fill-available;
            display: flex;
            width: 737px;
            height: 737px;
            margin-right: 2px;
        }

        .carImg {
            position: relative;
            top: 8px;
            right: 8px;
            width: 95%;
        }

        .backgroundclass .items_cover {
            width: 80%;
        }

        .singleCar {
            margin: 25px;
        }

        .car_item {
            cursor: pointer;
            max-width: 359px;
            /*margin-right: 5px;*/
            margin-bottom: 0px;
            margin-top: 14px;
            height: 340px;
            background-color: white;
            display: block;
            margin-left: auto;
            margin-right: auto;
            position: relative;
            margin: 25px;
            /*       border: 9px solid white;*/
        }
        .select2-container--default {
            padding-bottom: 2px;
        }
        span.select2-selection.select2-selection--single, .select2-selection__rendered, .select2-container--open {
            padding-right: 10px;
            width: 150px;
            height: 39px;
            border-radius: 19px;
            background-color: white !important;
        }

        .newInput {
            padding-right: 10px;
            width: 150px;
            height: 39px;
            border-radius: 19px;
            background-color: white !important;
        }

        .carImage1 {
            width: 510px;
        }

        .carlittleImg {
            width: 78px;
        }

        .picRow {
            left: 43%;
            width: max-content;
            margin-top: 8px;
        }

        .bannerImg {
            display: none;
        }

        .detile {
            background-color: #e7e9ea;
            width: 48%;
            height: 32px;
            margin: 1.5px;
            font-size: 29px;
            display: flex;
            justify-content: space-between;
            white-space: normal;
        }


        .bold-text {
            font-size: 16px;
            font-weight: 700;
            font-style: normal;
            margin-top: 10px;
            /* width: inherit;*/
            margin-right: 5px;
        }

        .unbold-text {
            /*//  margin-top: 17px;*/
            /*width: inherit !important;*/
            height: 15px;
            color: #414042;
            font-size: 16PX;
            font-weight: 300;
            font-style: normal;
            letter-spacing: normal;
            line-height: normal;
            text-align: left;
            margin-top: 9px;
            margin-left: 5px;
        }

        .modal_car_detiles > span {
            padding-top: 26px;
        }

        .title {
            font-weight: bold !important;
            font-size: 22px;
        }

        .fav_tab {
            font-size: 18px;
            line-height: 15.43px;
            text-decoration: underline;
            color: #454545;
            width: 150px !important;
            position: relative;
            /* right: 62%;*/
            cursor: pointer;
        }

        .fav-items, .all-items {
            width: fit-content;
            display: flex;
            flex-flow: wrap;
            margin-top: 8px;
        }

        .items_cover {
            flex-flow: column;
        }

        .backgroundclass {
            background-color: #ebebeb;
            /*width: 1368px;*/
            margin-right: auto;
            margin-left: auto;
            height: auto;
            /*overflow-x: hidden;*/ /* has to be scroll, not auto */
            /*-webkit-overflow-scrolling: touch;*/ /* momentum scrolling, iOS Safari only*/
        }

        .detilesclass {
            display: inline-flex;
            width: auto;
            flex-flow: wrap;
            height: 50%;
            padding-top: 4px;
            /*      margin-right: 15px;*/
        }

        .carDetielsModal-dialog {
            padding-top: 66px;
        }

        .modal-footer {
            display: none;
        }

        .carDetielsModal-header {
            background-color: #000000;
            opacity: 0.9 !important;
        }

        .close {
            text-align: center;
            font-size: 33px;
            border-radius: 50%;
            opacity: 100;
            background-color: white;
            width: 31px;
            height: 31px;
          
        }

        /*   .carDetielsModal-dialog {
        height: fit-content;
        width: 144%;
    }*/
        .carDetielsModal-body {
            width: 100%;
        }

        .table table-bordered {
            width: 350px;
            height: 300px;
            margin-top: 8px;
        }

        .iconImg {
            width: 140px;
        }

        .light-backgrond {
            font-size: 20px;
            font-weight: 300;
            background-color: #e6e7e8;
            text-align: center;
        }

        .dark-backgrond {
            font-size: 20px;
            font-weight: 300;
            background-color: #d1d3d4;
            text-align: center;
        }

        .container {
          /*  width: 360px;
            margin-left: 2px;
            margin-right: -8px;*/
        }

        .OkModal {
            margin-right: 43%;
            margin-top: 7%;
            width: 408px;
            height: 271px;
            border-radius: 12px;
            background-color: #ffffff;
            text-align: center;
        }

        .ok_img {
            display: block;
            margin-top: 31px;
            margin-right: 159px;
        }

        .text1 {
            width: 236px;
            height: 25px;
            color: #404041;
            /*   font-family: "Fb Typograph 2- Black";*/
            font-size: 30px;
            font-weight: 400;
            margin-top: 14px;
            text-align: center;
            direction: ltr;
        }

        .text2 {
            width: 240px;
            height: 21px;
            color: #404041;
            /*  font-family: "Fb Typograph 2";*/
            font-size: 25px;
            font-weight: 400;
            font-style: normal;
            margin-top: 14px;
            text-align: center;
        }

        .ok-btn {
            width: 290px;
            height: 50px;
            border-radius: 25px;
            border: 1px solid #45a3da;
            background-color: #45a3da;
            font-size: 25px;
            font-weight: 700;
            margin-top: 14px;
            margin-right: 10%;
        }

        .text-cover {
            margin-top: 17%;
        }

        .form_cover_new {
            background-color: #06437e;
            position: relative;
            width: 38%;
            height: 623px;
            margin-top: -20px !important;
            border-bottom-left-radius: 4px;
            border-top-left-radius: 4px;
        }

        .form_backgrund {
            justify-content: space-between;
        }

            .form_backgrund > img {
                padding-top: 36px;
                padding-right: 59px;
            }

        .comment {
            height: 100px;
        }
        .loadMore {
            width: 197px;
            height: 55px;
           
            border-radius: 40px;
            box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
            background-color: #ec008c;
            font-size: 20px;
            color: white;
            margin-right: 42%;
            border: #ec008c;
        }
    }


    @media (min-width: 1201px) {
        .carDetielsModal-content {
            width: 148%;
            height: 694px;
        }

        .form_cover_new {
            background-color: #06437e;
            position: relative;
            width: 288px;
            height: 692px;
            margin-top: -20px !important;
            border-bottom-left-radius: 4px;
            border-top-left-radius: 4px;
        }

        .form_backgrund {
            justify-content: space-between;
        }

            .form_backgrund > img {
                padding-top: 18px;
                padding-right: 110px;
            }

        .all-results {
            margin-right: 5%;
        }

        .sorting_contianer {
            padding-right: 27px;
            background-color: #ebebeb;
            width: 82%;
            /*  display: inline-block;*/
        }

        .carDetielsModal-header {
            display: none;
            background-color: none;
        }

        .container1 {
            height: -webkit-fill-available;
            display: flex;
            width: 800px;
            height: 692px;
            margin-right: 2px;
        }

        .detilesclass {
            display: inline-flex;
            width: auto;
            flex-flow: wrap;
            height: 50%;
            padding-top: 4px;
        }

        .items_cover {
            border: darkgrey;
            display: flex;
            flex-direction: row-reverse;
            flex-flow: wrap;
            width: 100%;
        }


        .backgroundclass {
            background-color: #ebebeb;
            width: 100%;
            margin-right: auto;
            margin-left: auto;
            height: auto;
        }

        .singleCar {
            margin: 25px;
        }

        .car_item {
            width: 359px;
            height: 343px;
            margin: 25px;
            cursor: pointer;
            background-color: white;
            position: relative;
        }
        .select2-container--default {
            padding-bottom: 2px;
        }
  /*      .select2-container .select2-choice {
            padding-right: 10px;
            width: 150px;
            height: 39px;
            border-radius: 19px;
            background-color: white !important;
        }*/
        .newInput {
            margin-bottom: 9px;
            padding-right: 10px;
            width: 191px;
            height: 39px;
            border-radius: 19px;
            background-color: white !important;
        }

        .comment {
            height: 100px;
        }

        .carDetaill {
            font-size: 18px;
            color: black;
            width: 41% !important;
            align-self: flex-end;
        }

        .carImg {
            position: relative;
            top: 10px;
            right: 30px;
            width: 85%;
        }

        .inputd {
            font-size: 18px;
            width: 153px;
            height: 39px;
            border-radius: 19px;
            margin-top: 9px;
            color: black;
        }


        .carDetielsModal-dialog {
            width: 144%;
            height: 548px;
        }

        .carDetielsModal-header .close {
            display: none;
        }




        .title {
            font-weight: bold;
            font-size: 30px;
        }



        .carDetielsModal-dialog {
            width: 510px;
            height: 314px;
            display: inline-block;
            position: fixed;
            top:4em;
            left: 12em;
            right: 0;
            margin: auto;
            /*            left: 50% !important;
*/ /*  margin-left: !important;*/
            /*            margin-right: 22% !important;
*/ /*margin-top: 210px;*/
        }

        .modal-footer {
            background-color: #1b3360;
            position: absolute;
            left: 0;
            bottom: 0;
            width: 100%;
            font-size: 15px;
            display: flex;
            justify-content: space-between;
        }

        .carImage1 {
            width: 510px;
        }

        .carlittleImg {
            width: 125px;
        }

        .big-pic-row {
            /*    margin-right: 2px;*/
        }

        .picRow {
            float: left;
            position: relative;
            left: 18px;
            top: 12px;
            justify-content: space-around;
        }

        .bannerImg {
            position: center;
            width: 1368px;
            height: 414px;
            /*display: flex;
        flex-direction: row-reverse;
        flex-flow: wrap;*/
        }

        .detile {
            background-color: #e7e9ea;
            width: 167px;
            height: 32px;
            margin: 1.5px;
            font-size: 29px;
            display: flex;
            justify-content: space-between;
            white-space: normal;
        }


        .bold-text {
            font-size: 16px;
            font-weight: 700;
            font-style: normal;
            margin-top: 10px;
            /* width: inherit;*/
            margin-right: 5px;
        }

        .unbold-text {
            /*//  margin-top: 17px;*/
            /*width: inherit !important;*/
            height: 15px;
            color: #414042;
            font-size: 16PX;
            font-weight: 300;
            font-style: normal;
            letter-spacing: normal;
            line-height: normal;
            text-align: left;
            margin-top: 9px;
            margin-left: 5px;
        }

        .light-backgrond {
            font-size: 20px;
            font-weight: 300;
            background-color: #e6e7e8;
            text-align: center;
        }

        .dark-backgrond {
            font-size: 20px;
            font-weight: 300;
            background-color: #d1d3d4;
            text-align: center;
        }

        .alldetails {
            width: 537px;
            height: 209px;
            color: #231f20;
            /*font-family: "Fb Typograph 2";*/
            font-size: 21px;
            font-weight: 300;
            font-style: normal;
            letter-spacing: normal;
            line-height: 24px;
            text-align: justifyLeft;
        }

        .boldText {
            font-weight: 400;
        }

        .popuprow {
            position: relative;
            justify-content: space-around;
            height: 50%;
        }

        .table table-bordered {
            width: 538px;
            height: 431px;
            /*height: 100px;*/
            width: -webkit-fill-available;
        }

        .fav_tab {
            font-size: 18px;
            line-height: 15.43px;
            text-decoration: underline;
            color: #454545;
            width: 150px !important;
            position: relative;
            top: 21px;
            /*   right: 80%;*/
            cursor: pointer;
        }

        .fav-items, .all-items {
            display: inline-flex;
            flex-flow: wrap;
            padding-top: 7px;
        }

        .container {
           /* width: 1124px;*/
        }

        .infoMsg1 {
            padding-top:9px;
            height: 56px;
            font-size: 14px;
            color: white;
            font-style: normal;
            text-align: center;
        }

        .right_form {
            padding-top: 1px;
        }

        .OkModal {
            margin-right: 43%;
            margin-top: 7%;
            width: 408px;
            height: 271px;
            border-radius: 12px;
            background-color: #ffffff;
        }

        .ok_img {
            display: block;
            margin-top: 31px;
            margin-right: 159px;
        }

        .text1 {
            width: 236px;
            height: 25px;
            color: #404041;
            /*      font-family: "Fb Typograph 2- Black";*/
            font-size: 30px;
            font-weight: 400;
            margin-top: 14px;
            text-align: center;
            /*        direction: ltr;*/
        }

        .text2 {
            width: 240px;
            height: 21px;
            color: #404041;
            /*    font-family: "Fb Typograph 2";*/
            font-size: 25px;
            font-weight: 400;
            font-style: normal;
            margin-top: 14px;
            text-align: center;
        }

        .ok-btn {
            width: 290px;
            height: 50px;
            border-radius: 25px;
            border: 1px solid #45a3da;
            background-color: #45a3da;
            color: white;
            font-size: 25px;
            font-weight: 700;
            margin-top: 14px;
            margin-right: 10%;
        }

        .text-cover {
            margin-right: 17%;
        }
        .loadMore {
            width: 197px;
            height: 55px;
            border-radius: 40px;
            box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
            background-color: #ec008c;
            font-size: 20px;
            color: white;
            margin-right: 42%;
            border: #ec008c;
            margin-bottom:20px;
        }
    
    }
.mail_consent_text {
    text-align: right;
    font-size: small;
    color: white;
    direction: rtl;
    display: flex;
    margin-right: 8px;
    margin-top: 2px;
}